Historie verzí doplňku ProxTube - Unblock YouTube

20 verzí

Se starými verzemi opatrně!

Tyto verze jsou dostupné pro referenční a testovací účely. Měli byste vždy použít poslední verzi doplňku.

Verze 2.1.0 117.3 kB Podporuje Firefox 26.0 a novější

Verze 2.0.0.2.1-signed 105.4 kB Podporuje Firefox 26.0 a novější

fixed some issues after youtube changed some things.

Verze 2.0.0.1.1-signed 105.3 kB Podporuje Firefox 29.0 a novější

Verze 1.5.5.1-signed 62.6 kB Podporuje Firefox 4.0 a novější

Verze 1.5.2.1-signed 58.2 kB Podporuje Firefox 4.0 a novější

Verze 1.5.1.1-signed 59.9 kB Podporuje Firefox 4.0 a novější

Verze 1.4.8.1-signed 55.0 kB Podporuje Firefox 4.0 a novější

YouTube changed some HTML Elements which caused problems by showing our support dialog. --> Should be fixed.

Verze 1.4.7.1-signed 55.0 kB Podporuje Firefox 4.0 a novější

Verze 1.4.6.1-signed 55.1 kB Podporuje Firefox 4.0 a novější

Verze 1.4.3.1-signed 48.1 kB Podporuje Firefox 4.0 a novější

patched a few bugs after some changes on youtubes website.

Verze 1.4.2.1-signed 44.0 kB Podporuje Firefox 4.0 a novější

+ pac script support
+ ProxTube Search
+ Privacy Policy

known issues:
- toolbar button does not appear under Ubuntu

Verze 1.3.4.1-signed 18.4 kB Podporuje Firefox 4.0 a novější

fixed the following issue:
if you close the tab while loading it sets the proxy but there is no event listener anymore to reset the proxy.

Verze 1.3.3.1-signed 18.4 kB Podporuje Firefox 4.0 a novější

-proxy download via HTTPS

Verze 1.3.2.1-signed 17.4 kB Podporuje Firefox 4.0 a novější

-corrected translations
-fixed little issue opening facebook on first start

Verze 1.3.0.1-signed 15.4 kB Podporuje Firefox 4.0 a novější

Verze 1.2.4.1-signed 15.4 kB Podporuje Firefox 3.0 a novější

Verze 1.2.3.1-signed 15.4 kB Podporuje Firefox 3.0 a novější

- fixed namespace issues
- removed an unused preference

Verze 1.2.2.1-signed 15.4 kB Podporuje Firefox 3.0 a novější

Verze 1.1.2.1-signed 14.3 kB Podporuje Firefox 3.0 a novější

Verze 1.1.1.1-signed 14.3 kB Podporuje Firefox 3.0 a novější